Rwanda RAMS - Bug #492

Notifications
24/05/2024 03:43 PM - Narayana Akkipalli

Status: Resolved Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 24/05/2024 03:13 AM - Narayana Akkipalli

- Start date changed from 24/05/2024 to 23/05/2024

#2 - 27/05/2024 10:46 PM - Narayana Akkipalli

- Status changed from New to Resolved
